<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Módulo 2</title>
    <link rel="icon" href="img/logo.png" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <!-- animate CSS -->
    <link rel="stylesheet" href="css/animate.css" />
    <!-- owl carousel CSS -->
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <!-- themify CSS -->
    <link rel="stylesheet" href="css/themify-icons.css" />
    <!-- flaticon CSS -->
    <link rel="stylesheet" href="css/flaticon.css" />
    <!-- font awesome CSS -->
    <link rel="stylesheet" href="css/magnific-popup.css" />
    <!-- swiper CSS -->
    <link rel="stylesheet" href="css/slick.css" />
    <!-- style CSS -->
    <link rel="stylesheet" href="css/style.css" />
  </head>

<body>
    <!--::header part start::-->
    <header class="main_menu home_menu">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-12">
            <nav class="navbar navbar-expand-lg navbar-light">
              <a class="navbar-brand" href="index.html">
                <img src="img/logo.png" alt="logo" />
              </a>
              <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="ti-menu"></span>
              </button>

              <div
                class="collapse navbar-collapse main-menu-item justify-content-center"
                id="navbarSupportedContent"
              >
                <ul class="navbar-nav align-items-center">
                  <li class="nav-item">
                    <a class="nav-link" href="index.html">Inicio</a>
                  </li>
            
                  <li class="nav-item dropdown">
                    <a
                      class="nav-link dropdown-toggle"
                      
                      id="navbarDropdown"
                      role="button"
                      data-toggle="dropdown"
                      aria-haspopup="true"
                      aria-expanded="false"
                    >
                      Módulos
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
					<a class="dropdown-item" href="semana0.html">Módulo 0</a>
                      <a class="dropdown-item" href="semana1.html">Módulo 1</a>
                      <a class="dropdown-item" href="semana2.html"
                        >Módulo 2</a
                      >
					  <a class="dropdown-item" href="semana3.html">Módulo 3</a>
					  <a class="dropdown-item" href="semana4.html">Módulo 4</a>
					  					  <a class="dropdown-item" href="semana5.html">Módulo 5</a>

					  <a class="dropdown-item" href="semana6.html">Módulo 6</a>

					  <a class="dropdown-item" href="semana7.html">Módulo 7</a>
					  					   <a class="dropdown-item" href="semana8.html">Módulo 8</a>
					   					   <a class="dropdown-item" href="semana9.html">Proyecto Final</a>


                     
                    </div>
                  </li>
                </ul>
              </div>
			  
			  
              <div class="social_icon d-none d-lg-block">
                <a href="https://www.facebook.com/fernandoperezinformatica"><i class="ti-facebook"></i></a>
              </div>
            </nav>
          </div>
        </div>
      </div>
    </header>
    <!-- Header part end-->

    <!-- breadcrumb start-->
    <section class="breadcrumb breadcrumb_bg align-items-center">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-sm-6">
            <div class="breadcrumb_tittle">
              
              <h2>Página Web</h2>
			  <p>Estructura, editor de código, actualización</p>
			  
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- breadcrumb start-->

    <!--================Blog Area =================-->
    <section class="blog_area single-post-area padding_top">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
		
			<div class="blog_details">
                <h2>
                  Estructura de los directorios (v1)
                </h2>
				
				<p class="excert">
                 En esta primera versión del sitio web, 
				 existen las diferentes carpetas y archivos .html.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/web1.PNG"
                  alt=""
                />
              </div>
              
			  <div class="blog_details">
                <h2>
                  Carpeta CSS
                </h2>
				
				<p class="excert">
                 Aquí se encuentran los archivos .css (Cascading Style Sheets). 
				 Sin ellos lograr el diseño actual del sitio web no habría sido posible.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/web2.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  Carpeta FONTS
                </h2>
				
				<p class="excert">
                 La mayoría de estos archivos modifican la tipografía.
				 Logrando que esta sea más agradable a la vista.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/web3.PNG"
                  alt=""
                />
              </div>
              
			  <div class="blog_details">
                <h2>
                  Carpeta IMG
                </h2>
				
				<p class="excert">
                 Todas las imágenes que serán utilizadas en el sitio web
				 son almacenadas dentro de esta carpeta.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/web5.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
                  Carpeta JS
                </h2>
				
				<p class="excert">
				 Aquí se encuentran los archivos .js (JavaScript). 
                 Con estos conseguimos las animaciones del sitio web.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/web3.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="blog_details">
                <h2>
				Modificación de archivos
                </h2>
				
				<p class="excert">
				 Dependiendo de los cambios que quiero hacer en el sitio web,
				 los tipos de archivos mencionados anteriormente pueden ser modificados
				 con un editor de código (Pj: Brackets, Sublime Text) o un bloc de notas. Yo utilizo NotePad++
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/web7.PNG"
                  alt=""
                />
              </div>
			  
			  
			  <div class="blog_details">
                <h2>
                  Subir cambios
                </h2>
				
				<p class="excert">
				 Una vez termino de modificar algún apartado del sitio, 
				 lo actualizo en el repositorio remoto ejecutando los siguientes comandos en la GitBash.
                </p>
				
				<p class="excert">
				 git pull | git status | git add . | git commit -m cambios | git push 
                </p>
				
				
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="img/web6.PNG"
                  alt=""
                />
              </div>
			  
			 

    <!-- jquery plugins here-->
    <script src="js/jquery-1.12.1.min.js"></script>
    <!-- popper js -->
    <script src="js/popper.min.js"></script>
    <!-- bootstrap js -->
    <script src="js/bootstrap.min.js"></script>
    <!-- easing js -->
    <script src="js/jquery.magnific-popup.js"></script>
    <!-- isotope js -->
    <script src="js/isotope.pkgd.min.js"></script>
    <!-- particles js -->
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <!--contact js-->
    <script src="js/contact.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="js/jquery.form.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/mail-script.js"></script>
    <!-- custom js -->
    <script src="js/custom.js"></script>
  </body>
</html>
